.corp-separation10 {
	height: 10px;
	width: 100%;
	background-image: linear-gradient(hsl(0deg 0% 100% / 71%), #ffffff);
	position: relative;
	z-index: 100
}

.corp-separation30 {
	height: 30px;
	width: 100%;
	background: white;
	position: relative;
	z-index: 100
}

.corp-separation50 {
	border-bottom: 1px solid #516675;
	position: relative;
	width: 100%;
    margin: 50px 0;
    height: 0;
}

/*///// LEGAL HEADER //////*/ 

#Corp-FixHeader-Wrapper {
	top: 0px;
    width: 100%;
    height: 102px;
    position: fixed;
    z-index: 520;
    padding-top: 17px;
    background-color: white;
	border-bottom: 1px solid #516775;	
}

.Corp-TopNavigation {
	width: 74%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#Corp-logo img.Corp-terefic-logo {height: 45px}

#Corp-logo {width: 145px}


.Corp-logo-container {display: flex; z-index: 460}
.Corp-logo-container img.Corp-terefic-logo {z-index: 3}
.Corp-logo-container img.legal-logo {
	height: 45px; 
	position: absolute;
    left: 135px;}


.Corp-header-separationLine {
	border-bottom: 1px solid #516675;
    width: 74%;
    position: relative;
    margin: 10px auto 0px auto;
}

.hp-btn.legal{padding: 13px 23px 11px 23px} 

#Corp-subnav,
#Corp-subnav-box {
	width: calc(74% + 6px);
    height: 31px;
    margin: auto;
    padding-top: 10px;
}

#Corp-subnav-box {
transform: translateY(-41px)
}

.legal-subnav-box {
	display: inline-block;
	background-color: transparent;
	content: "";
    position: relative;
	cursor: pointer;
    width: 110px;
    height: 41px;
    top: -10px;	
	margin: 0 -2px
}

#legal-subnav1-box {width: 132px}
#legal-subnav2-box {width: 174px}
#legal-subnav3-box {width: 144px}
#legal-subnav4-box {width: 152px}
#legal-subnav5-box {width: 110px; float: right}



.legal-subnav-textcontainer{
    position: absolute;
    top: 0px;
    display: flex;
    justify-content: space-between;
    width: 66%;
    margin: auto;
    height: 42px;
}

.legal-subnav-label {
    font-family: Roboto, Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    line-height: 22px;
	padding: 0px 3px;
    color: #25282B;
    cursor: pointer;
	display: inline-block;
	text-align: center;
	margin-right: 30px;
	position: relative
}

#legal-subnav1::before,
#team-subnav1::before {
	display: inline-block;
    height: 3px;
    background-color: #FF29D4;
    content: "";
    position: absolute;
    bottom: -10px;
    opacity: 100%;
    transition: all 0.4s ease-out;
}

#Corp-subnav .btn-icon-sendTo {stroke:#25282B}


body.legal-subnav1 #legal-subnav1, body.team-subnav1 #team-subnav1 {color:#FF29D4}
body.legal-subnav2 #legal-subnav2, body.team-subnav2 #team-subnav2 {color:#FF29D4}
body.legal-subnav3 #legal-subnav3, body.team-subnav3 #team-subnav3 {color:#FF29D4}
body.legal-subnav4 #legal-subnav4 {color:#FF29D4}
body.legal-subnav5 #legal-subnav5, body.team-subnav5 #team-subnav5 {color:#FF29D4}
body.legal-subnav5 .btn-icon-sendTo {stroke:#FF29D4}

body.legal-subnav1.over #legal-subnav1, body.team-subnav1.over #team-subnav1 {color:#25282B}
body.legal-subnav2.over #legal-subnav2, body.team-subnav2.over #team-subnav2 {color:#25282B}
body.legal-subnav3.over #legal-subnav3, body.team-subnav3.over #team-subnav3 {color:#25282B}
body.legal-subnav4.over #legal-subnav4 {color:#25282B}
body.legal-subnav5.over #legal-subnav5, body.team-subnav5.over #team-subnav5 {color:#25282B}
body.legal-subnav5.over #Corp-subnav .btn-icon-sendTo, body.team-subnav5.over #Corp-subnav .btn-icon-sendTo {stroke:#25282B}

body.legal-over-subnav1.over #legal-subnav1, body.team-over-subnav1.over #team-subnav1 {color:#FF29D4}
body.legal-over-subnav2.over #legal-subnav2, body.team-over-subnav2.over #team-subnav2 {color:#FF29D4}
body.legal-over-subnav3.over #legal-subnav3, body.team-over-subnav3.over #team-subnav3 {color:#FF29D4}
body.legal-over-subnav4.over #legal-subnav4 {color:#FF29D4}
body.legal-over-subnav5.over #legal-subnav5, body.team-over-subnav5.over #team-subnav5 {color:#FF29D4}
body.legal-over-subnav5.over #Corp-subnav .btn-icon-sendTo, body.team-over-subnav5.over #Corp-subnav .btn-icon-sendTo {stroke:#FF29D4}

body.legal-subnav1 #legal-subnav1::before,
body.team-subnav1 #team-subnav1::before {width: 110px; left: 0px}

body.legal-subnav2 #legal-subnav1::before,
body.team-subnav2 #team-subnav1::before {width: 140px; left: 143px}

body.legal-subnav3 #legal-subnav1::before,
body.team-subnav3 #team-subnav1::before {width: 109px; left: 316px}

body.legal-subnav4 #legal-subnav1::before {width: 103px; left: 458px}

body.legal-subnav5 #legal-subnav1::before,
body.team-subnav5 #team-subnav1::before {width: 109px; left: calc(74vw - 101px)}

body.legal-over-subnav1.over #legal-subnav1::before,
body.team-over-subnav1.over #team-subnav1::before {width: 110px; left: 0px}

body.legal-over-subnav2.over #legal-subnav1::before,
body.team-over-subnav2.over #team-subnav1::before {width: 140px; left: 143px}

body.legal-over-subnav3.over #legal-subnav1::before,
body.team-over-subnav3.over #team-subnav1::before {width: 109px; left: 316px}

body.legal-over-subnav4.over #legal-subnav1::before {width: 103px; left: 458px}

body.legal-over-subnav5.over #legal-subnav1::before,
body.team-over-subnav5.over #team-subnav1::before {width: 109px; left: calc(74vw - 101px)}



#legal-subnav1, #team-subnav1 {width: 104px}
#legal-subnav2, #team-subnav2 {width: 134px}
#legal-subnav3, #team-subnav3 {width: 103px}
#legal-subnav4 {width: 97px}
	
#legal-subnav5, #team-subnav5 {
	float: right;
	text-align: right;
	margin: 0;
	width: 102px
}

.header-legal-subnav1.addTransition,
.header-legal-subnav2.addTransition,
.header-legal-subnav3.addTransition,
.header-legal-subnav4.addTransition {transition: 1s ease}

#mobile-nav-overlay-buttons .btn-icon-sendTo {stroke: white}
.mobile-nav-overlay-content.legal {top: 28%}

.legal-subnav1 .header-legal-subnav1, .team-subnav1 .header-legal-subnav1 {opacity: 100%}
.legal-subnav1 .header-legal-subnav2 {opacity: 0%}
.legal-subnav1 .header-legal-subnav3, .team-subnav1 .header-legal-subnav3 {opacity: 0%}
.legal-subnav1 .header-legal-subnav4 {opacity: 0%}

.legal-subnav2 .header-legal-subnav1, .team-subnav2 .header-legal-subnav1 {opacity: 0%}
.legal-subnav2 .header-legal-subnav2 {opacity: 100%}
.legal-subnav2 .header-legal-subnav3, .team-subnav2 .header-legal-subnav3 {opacity: 0%}
.legal-subnav2 .header-legal-subnav4 {opacity: 0%}

.legal-subnav3 .header-legal-subnav1, .team-subnav3 .header-legal-subnav1 {opacity: 0%}
.legal-subnav3 .header-legal-subnav2 {opacity: 0%}
.legal-subnav3 .header-legal-subnav3, .team-subnav3 .header-legal-subnav3 {opacity: 100%}
.legal-subnav3 .header-legal-subnav4 {opacity: 0%}

.legal-subnav4 .header-legal-subnav1 {opacity: 0%}
.legal-subnav4 .header-legal-subnav2 {opacity: 0%}
.legal-subnav4 .header-legal-subnav3 {opacity: 0%}
.legal-subnav4 .header-legal-subnav4 {opacity: 100%}

.team-subnav2 .corp-post-header.aboutUs,
.team-subnav2 #LightOfHope-hide-footer {display: none}

.legal-subnav1 .content-legal-subnav1 {display: block}
.legal-subnav1 .content-legal-subnav2, .team-subnav1 .content-team-subnav2 {display: none}
.legal-subnav1 .content-legal-subnav3, .team-subnav1 .content-team-subnav3 {display: none}
.legal-subnav1 .content-legal-subnav4 {display: none}

.legal-subnav2 .content-legal-subnav1, .team-subnav2 .content-team-subnav1 {display: none}
.legal-subnav2 .content-legal-subnav2, .team-subnav2 .content-team-subnav2 {display: block}
.legal-subnav2 .content-legal-subnav3, .team-subnav2 .content-team-subnav3 {display: none}
.legal-subnav2 .content-legal-subnav4 {display: none}

.legal-subnav3 .content-legal-subnav1, .team-subnav3 .content-team-subnav1 {display: none}
.legal-subnav3 .content-legal-subnav2, .team-subnav3 .content-team-subnav2 {display: none}
.legal-subnav3 .content-legal-subnav3, .team-subnav3 .content-team-subnav3 {display: block}
.legal-subnav3 .content-legal-subnav4 {display: none}

.legal-subnav4 .content-legal-subnav1 {display: none}
.legal-subnav4 .content-legal-subnav2 {display: none}
.legal-subnav4 .content-legal-subnav3 {display: none}
.legal-subnav4 .content-legal-subnav4 {display: block}


/*///// LEGAL COVER //////*/ 



#hp-bottom-corp {position: absolute; width: 100vw}

.corp-title-container {
	height: 160px;
    box-sizing: border-box;
	text-align: center;
	align-content: center;
	align-items: center;
	position: relative;
	overflow: hidden
}

h1.corp-title-cover{
	font-size: 30px;
    color: white;
    line-height: 42px;
	text-align: center;
    font-family: Roboto, Arial;	
}

h1.corp-title-cover-center{
    font-size: 30px;
    color: white;
    line-height: 42px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;	
    font-family: Roboto, Arial;   
}

.corp-post-header {
	margin-top: 120px;
	height: 160px;
	position: relative;
	margin-bottom: 20px;
	background-image: linear-gradient(60deg, #092140, #091019);
	padding-top: 59px;
    box-sizing: border-box;
	cursor: pointer;
	overflow: hidden
}

.corp-cursor-OutTarget {
	display: block;
	width: 100%;
	background: white;
	}


/*///// LEGAL CONTENT /////*/
.corp-content-container {width: 86%; max-width: 900px; margin: auto}

.legal-highlight-box {padding: 40px 40px 25px 40px; background: #F2F6FF; margin-top: 30px}

p.legal-highlight, ol.legal-highlight, ol.legal-highlight li, ul.legal-highlight, ul.legal-highlight li  
{font-size: 18px; font-weight: 400; line-height: 28px; text-align: left; margin-bottom: 10px}

ol.legal-highlight li {font-weight: 500; margin-bottom: 20px}
ol.legal-highlight li .legal-font400, ul.legal-highlight li  {font-weight: 400; margin-bottom: 20px}

ol.legal-highlight, ul.legal-highlight {
    margin-left: 40px;
    margin-right: 40px;
}

.legal-underline {position: relative}

.legal-underline::before {
	display: inline-block;
    height: 2px;
	width: 100%;
    background-color: #00a4f3;
    content: "";
    position: absolute;
    bottom: -2px;
}


h1.corp-title {
	font-size: 30px;
    font-weight: 400;
    font-family: Roboto, Arial;
    line-height: 38px;
    -webkit-font-smoothing: antialiased;	
	color: white;
	position: relative;
	display: block;
	text-align:center;
	top:50%;
	transform: translateY(-50%)
}


h2.legal-title {
	font-size: 30px;
    font-weight: 500;
    font-family: Roboto, Arial;
    line-height: 38px;
	color: #212529;
	display: block;
	text-align:center;
	margin-bottom: 30px
}

h3.legal-title {
	font-size: 26px;
    font-weight: 400;
    font-family: Roboto, Arial;
    line-height: 32px;
	color: #212529;
	display: block;
	text-align:left;
	margin-bottom: 30px
}

p.legal-text,
ol.legal-text, 
ol.legal-text li,
ul.legal-text, 
ul.legal-text li,
h4.legal-subtitle {
    font-size: 16px;
    font-family: Roboto, Arial;
    margin-bottom: 30px;
    font-weight: 400;
    line-height: 24px;
}

p.legal-text {margin-bottom: 20px;}

h4.legal-subtitle {font-size: 18px; font-weight: 500; margin-bottom: 20px;}

ol.legal-text, ul.legal-text {margin-bottom: 20px}
ol.legal-text li {margin: 0 40px 10px 40px}
ol.legal-text.lower-alpha li {margin: 0 0 10px 40px; list-style-type: lower-alpha}
ul.legal-text li {margin: 0 0px 10px 40px}
ul.legal-text li, ul.legal-highlight li {list-style-type: square}


h5.legal-date {
	font-size: 16px;
    line-height: 24px;	
    font-family: Roboto, Arial;
    font-weight: 500;
	color: #085eff;
	font-style: italic;
	margin-bottom: 24px
}

h5.legal-date.legal-highlight {
	font-size: 18px;
    line-height: 28px;	
}

.legal-link {
	color: #1058aa;
    cursor: pointer;
	font-size: 16px; 
	font-weight: 500; 
	line-height: 24px;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;	
}

.legal-link:hover {
    color: #1058aa;
    text-decoration: underline;
}


/*/// MOBILE FRIENDLY ///*/


@media (min-width: 940px){.header-mobile-icon.legal {display: none}}
@media (max-width: 939px){
	.header-mobile-icon.legal {display: block}
	#Corp-subnav-box, #Corp-subnav, .Corp-header-separationLine {display: none}	
	.Corp-TopNavigation	{width: 86%; display: flex; justify-content: space-between}
	#Corp-logo {width: 160px}
	#Corp-logo img.Corp-terefic-logo {height: 50px; transform: translateY(-3px)}
	
	.Corp-logo-container img.legal-logo {
	height: 50px;
    position: absolute;
    top: -3px;
    left: 150px;
	}
	
	#Corp-FixHeader-Wrapper {padding-top: 20px; height: 74px}	
	.corp-post-header {margin-top: 94px}

}


@media ( max-width: 739px) {

#Corp-FixHeader-Wrapper {padding-top: 15px; height: 65px}	
	.Corp-logo-container img.legal-logo {
	height: 50px;
    position: fixed;
    top: 12px;
    left: calc(7% + 146px);
	z-index: 450;}	
	
	
	h1.corp-title-cover, h1.corp-title-cover-center {font-size: 24px; line-height: 30px;}	
	p.legal-highlight, ol.legal-highlight, ol.legal-highlight li, ul.legal-highlight, ul.legal-highlight li {
    font-size: 16px;
    line-height: 24px;
	margin-bottom: 10px;}	
	
	h5.legal-date.legal-highlight {
	font-size: 16px;
    line-height: 24px;	
}

	
.legal-highlight-box {
	padding: 25px 20px 25px 25px;}	
	
}


@media (max-width: 739px) {
.corp-post-header {margin-top: 81px}}



/*//// CURSORS SUBNAV1 /////*/


.cursor,
.cursor3{
  position: fixed;
  width: 70px;
  height: 70px;
  border: 2px solid #FF29D4;
  border-radius: 50%;
  left: 0;
  top: 0;
  pointer-events: none;
  transform: translate(-50%, -50%);
  transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
}

.cursor2,
.cursor4{
  position: fixed;
  width: 12px;
  height: 12px;
  background-color: #FF29D4;
  border-radius: 50%;
  left: 0;
  top: 0;
  pointer-events: none;
  transform: translate(-50%, -50%);
  transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);	
}


.cursor.cursorHide,
.cursor2.cursorHide,
.cursor3.cursorHide,
.cursor4.cursorHide {display: none}

.cursor2 {transition: .8s; width: 14px; height: 14px;}
.cursor3 {transition: .2s; width: 48px; height: 48px;   border-radius: 0%;
}
.cursor4 {transition: 1.5s}


.corp-cursor-target{
	width: 40%;
    height: 40px;
    position: absolute;
    left: 30%;
}


.cursor.targetover,
.cursor.targetover2 {
  transform: translate(-50%, -50%) scale(1.5);
  background-color: #FF29D4;
  opacity: .5;
}

.cursor3.targetover,
.cursor3.targetover2{
  transform: translate(-50%, -50%) scale(1.5);
  border: 1px solid #FF29D4;	
}


.corp-post-header:active .cursor,
.corp-post-header:active .cursor2,
.corp-post-header:active .cursor3,
.corp-post-header:active .cursor4 {opacity: 0%; transition: opacity 1s}

	
@media ( max-width: 739px) {
	.cursor, .cursor2, .cursor3, .cursor4 {display: none}	
}

/*/// TRIANGLE SUBNAV1 ///*/

.triangle-shape {
	fill:transparent;
	stroke:#00a4f3;
	stroke-miterlimit:10;
	stroke-width:1.5}

.corp-triangle-target {
	width: 40px;
	height: 40px;
	position: absolute;
	transform-origin: center;
}

.legal-title-underline {position: relative}

.legal-title-underline.targetover2::before {
	display: inline-block;
    height: 3px;
	width: 100%;
    background-color: #00a4f3;
    content: "";
    position: absolute;
    bottom: -4px;
    animation: animation-underline 0.6s forwards
}

@keyframes animation-underline {
	0% {width: 0%}
	100% {width: 100%}
}

@keyframes triangle-animation {
	50% {transform: scale(1.2) rotate(20deg)}	
}	

.triangle1 {top: 20%; left: 20%; animation: animation-triangle1 5s infinite; animation-timing-function: ease-in-out;}
.triangle2 {top: 45%; left: 15%; animation: animation-triangle2 5s infinite; animation-timing-function: ease-in-out;}
.triangle3 {top: 26%; right: 18%; animation: animation-triangle3 5s infinite; animation-timing-function: ease-in-out;}


@keyframes animation-triangle1 {
	0% {transform: scale(1) rotate(-20deg)}	
	50% {transform: scale(1.2) rotate(-40deg)}
	100% {transform: scale(1) rotate(-20deg)}	
}	

@keyframes animation-triangle2 {
	0% {transform: scale(1) rotate(40deg)}	
	50% {transform: scale(1.3) rotate(70deg)}
	100% {transform: scale(1) rotate(40deg)}	
}

@keyframes animation-triangle3 {
	0% {transform: scale(1) rotate(5deg)}	
	50% {transform: scale(1.3) rotate(25deg)}
	100% {transform: scale(1) rotate(5deg)}	
}

@media ( max-width: 939px) {
	
.triangle1 {top: 3%; left: 20%}
.triangle2 {top: 54%; left: 7%}
.triangle3 {top: 13%; right: 18%}

}

	

/*//// SHOOTING STARS ////*/

.shooting-star-container {
	position: absolute;
	top: 0;
	left: 0;
	transform: rotateZ(-45deg);
	width: 10%
}


.shooting-star {
	display: block;
	width: 170px;
	height: 1px;
	background-image: linear-gradient(45deg, #FFFFFF, transparent);
	position: relative;
	animation: shooting 12s linear infinite;
	filter: drop-shadow(0 0 6px rgb(122, 168, 255));
}

.shooting-star:before {
	content: "";
	width: 5px;
	height: 5px;
	border-radius: 100%;
	background-color: #FFF;
	box-shadow: 0 0 10px #FFF;
	position: absolute;
	bottom: -2px;
	left: 0;
} 

.shooting-star:nth-child(2){left: 40%; animation-delay: -1.2s}
.shooting-star:nth-child(3){left: 400%; animation-delay: -0.8s}
.shooting-star:nth-child(4){left: 200%; animation-delay: -8s}



@keyframes shooting {
	0% {transform: translateY(-200px) rotate(-90deg)}
	50% {transform: translateY(1000px) rotate(-90deg)}		
	100% {transform: translateY(1000px) rotate(-90deg)}	
}


	
	
/*//// BAR ANIMATION /////*/
/* HTML */
/*<div class="corp-post-bar">
<span></span><span></span><span></span><span></span><span></span>
</div>*/
/* CSS */

.corp-post-bar {
	height: 160px;
    position: absolute;
    top: 0;
	width: 10%;
}

.corp-post-bar span {
	display: inline-block;
    width: 10%;
    height: 100px;
    background-color: aqua;
    margin: 60px 5% 0px 5%;
    box-shadow: 0 -5px 10px cyan;
    transform: scaleY(1);
    transform-origin: bottom;
    animation: line 1.5s ease 0s infinite;
}

.corp-post-bar span:nth-child(2){animation-delay: -1s;}
.corp-post-bar span:nth-child(3){animation-delay: -1.3s;}
.corp-post-bar span:nth-child(4){animation-delay: -2s;}
.corp-post-bar span:nth-child(5){animation-delay: -2.5s;}


@keyframes line {
	50% {
		transform: scaleY(0);
		filter: hue-rotate(360deg);
	}
}

/*///// SUNRISE SUBNAV2 /////*/

.corp-sun-center{
	position: absolute;
	height: 100px;
	width: 100px;
	bottom: -200px;
	left: 0}


.corp-sun{
	width: 200px;
	height: 200px;
	border-radius: 50%;
	background-color: #FF29D4;
	position: absolute;
	transform: translate(-50%, -50%) scale(1);
	top: 50%;
	left: 50%;
	animation-timing-function: linear;	
	box-shadow:
		0 0 0 40px #FF29D480,
		0 0 0 80px #FF29D440,
		0 0 0 120px #FF29D420,
		0 0 0 160px #FF29D410,
		0 0 0 200px #FF29D400,
		0 0 60px 200px #FF29D410;
	animation:
		sun-animation-sunrise 8s infinite linear,
		sun-animation-rays 8s infinite linear,
		sun-animation-center 8s infinite linear;
}

.corp-sun.aboutUs-blue{
	width: 200px;
	height: 200px;
	border-radius: 50%;
	background-color: #0e83ff;
	position: absolute;
	transform: translate(-50%, -50%) scale(1);
	top: 50%;
	left: 50%;
	animation-timing-function: linear;	
	box-shadow:
		0 0 0 40px #0e83ff80,
		0 0 0 80px #0e83ff40,
		0 0 0 120px #0e83ff20,
		0 0 0 160px #0e83ff10,
		0 0 0 200px #0e83ff00,
		0 0 60px 200px #0e83ff10;
	animation:
		blue-sun-animation-sunrise 8s infinite linear,
		blue-sun-animation-rays 8s infinite linear,
		sun-animation-center 8s infinite linear;
}

@keyframes sun-animation-sunrise {
	0% {box-shadow: none}
	100% {box-shadow: 
		0 0 0 40px #FF29D480,
		0 0 0 80px #FF29D440,
		0 0 0 120px #FF29D420,
		0 0 0 160px #FF29D410,
		0 0 0 200px #FF29D400,
		0 0 60px 200px #FF29D410}	
}

@keyframes sun-animation-rays {
	0% {
		box-shadow: 
		0 0 0 0 #FF29D480,
		0 0 0 40px #FF29D480,
		0 0 0 80px #FF29D440,
		0 0 0 120px #FF29D420,
		0 0 0 160px #FF29D410,
		0 0 60px 200px #FF29D410;
	}
	100% {
		box-shadow: 
		0 0 0 40px #FF29D480,
		0 0 0 80px #FF29D440,
		0 0 0 120px #FF29D420,
		0 0 0 160px #FF29D410,
		0 0 0 200px #FF29D400,
		0 0 60px 200px #FF29D410;
	}
}

@keyframes blue-sun-animation-sunrise {
	0% {box-shadow: none}
	100% {box-shadow: 
		0 0 0 40px #0e83ff80,
		0 0 0 80px #0e83ff40,
		0 0 0 120px #0e83ff20,
		0 0 0 160px #0e83ff10,
		0 0 0 200px #0e83ff00,
		0 0 60px 200px #0e83ff10}	
}

@keyframes blue-sun-animation-rays {
	0% {
		box-shadow: 
		0 0 0 0 #0e83ff80,
		0 0 0 40px #0e83ff80,
		0 0 0 80px #0e83ff40,
		0 0 0 120px #0e83ff20,
		0 0 0 160px #0e83ff10,
		0 0 60px 200px #0e83ff10;
	}
	100% {
		box-shadow: 
		0 0 0 40px #0e83ff80,
		0 0 0 80px #0e83ff40,
		0 0 0 120px #0e83ff20,
		0 0 0 160px #0e83ff10,
		0 0 0 200px #0e83ff00,
		0 0 60px 200px #0e83ff10;
	}
}

@keyframes sun-animation-center {
    0% {transform:  translate(-50%, -50%) scale(1.8)}	
    10% {transform: translate(-50%, -50%) scale(2)}
    100% {transform: translate(-50%, -50%) scale(1.8)}
}


.corp-ray-L2,
.corp-ray-L3 {
	width: 360px;
	height: 360px;
	border-radius: 50%;
	border: 3px #FF29D4 solid;
	position: absolute;
	box-sizing: border-box;
	animation-timing-function: linear;	
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%
}

.corp-ray-L2.aboutUs-blue,
.corp-ray-L3.aboutUs-blue {	border: 3px #0e83ff solid;}

.corp-ray-L2 {
	animation: rayL2-animation 8s infinite; 	
	animation-timing-function: linear;		
}

@keyframes rayL2-animation {
    0% {width: 0px; height: 0px; opacity: 100%}	
    5% {width: 360px; height: 360px; opacity: 100%}
    100% {width: 1800px; height: 1800px; opacity: 0%}	
}

.corp-ray-L3 {
	animation: rayL3-animation 8s infinite; 	
	animation-timing-function: linear;		
}
	
	
@keyframes rayL3-animation {
    0% {width: 0px; height: 0px; opacity: 100%}	
    5% {width: 360px; height: 360px; opacity: 100%}
    100% {width: 1200px; height: 1200px; opacity: 0%}	
}

/*//// PARTICULES SUBNAV 3 ////*/

#particles-js {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	filter: brightness(2.2);	
}

/*//// CONTACT US SUBNAV 4 ////*/


.corp-contact-icon.corp-contact {
  animation: email-animation 2s cubic-bezier(0.12, 0.7, 0.74, 0.71) infinite alternate-reverse;
  display: grid;
  justify-content: center;
  align-items: center;
  border: 1px white solid;
}

.subnav4-center{
  position: absolute;
  top: 50%;
  left: 50%;	
  transform: translate(-50%, -50%);	
  height: 60px;
  width: 240px;
}

.corp-contact {
  height: 60px;
  width: 240px;
  box-sizing: border-box;  
  background-color: #FF29D4;
  position: absolute;  
  animation: scaling 4s cubic-bezier(0.12, 0.7, 0.74, 0.71) infinite;
}

@keyframes scaling {
  0% {
    transform: scale(1) ;
    background-color: #FF29D4;
  }
  100% {
    transform: scale(2.5);
    background-color: rgba(245, 0, 182, 0);
  }
}

@keyframes email-animation {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}
.corp-rectangle1 {
  animation-delay: 0s;
}
.corp-rectangle2 {
  animation-delay: 2s;
}

/*///// TABLES /////*/

.legal-table{
	width: 100%;
    border-collapse: collapse;
    color: #25282B;
    font-weight: 400;
    font-size: 16px;
    font-family: Roboto, Arial;
    line-height: 24px;	
	
}

.legal-table-header {
    display: table-header-group;
    vertical-align: middle;
}

.legal-table-header .legal-table-row {border-bottom: 1px solid #25282B}
.legal-table-header .legal-table-cell {
	padding-top: 10px;
    padding-bottom: 8px;
    font-weight: 500;
    vertical-align: bottom;
	background-color: #f2f7ff;
	}

.legal-table-body {vertical-align: top}
.legal-table-row {border-color: #b2c2cd; border-bottom: 1px solid #b2c2cd; background-color: #fbfcff}
.legal-table-cell {text-align: left; padding: 10px 10px;
 max-width: 100px;

  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto}

.legal-table-header-row_professionals {width: 50%}
.legal-table-header-row_employers {width: 50%}

.legal-table-header-row_source {width: 20%}		
.legal-table-header-row_data {width: 40%}
.legal-table-header-row_purpose {width: 40%}


/*//// CONTACT US ///*/



.query-type {
    position: relative;
    box-sizing: border-box;
    width: 400px;
    height: 40px;
    padding: 0 8px;
    border: 1px solid #B4C2CD;
    border-radius: 4px;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-family: Roboto, Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 15px;
    line-height: 40px;
    font-weight: normal;
    color: #666;
    text-align: left;
    background-color: #fff;
    z-index: 1;
}

.address-text {
	font-family: Roboto, Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal;
    color: #666;
    text-align: center;
    background-color: #fff;
    z-index: 1;
}

#query-type-text::after {
	clip-path: polygon(0 0, 100% 0%, 50% 100%);
    width: 12px;
    height: 8px;
    background-color: #25282B;
    position: absolute;
    top: 17px;
    right: 10px;
	overflow: visible;
	content: ""
}

.corp-contactUs-dropdown.is-open {
    visibility: visible;
    height: 186px;
}

.corp-contactUs-dropdown {
    box-sizing: border-box;
    width: 400px;
    margin-left: 25px;
}

.corp-contactUs-dropdown {
    list-style: none;
    box-sizing: border-box;
    margin: 0;
    text-align: left;
    position: absolute;
    z-index: 1000;
    min-width: 180px;
    padding: 8px 0;
    border-radius: 4px;
    color: #1c252c;
    background-color: white;
    box-shadow: 0 0 0 1px rgb(77 101 117 / 10%), 0 3px 10px 0 rgb(77 101 117 / 20%);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    overflow: hidden;
    visibility: hidden;
    -webkit-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    transition: all 150ms linear;
    height: 0;
}

.corp-contactUs-dropdown-link {
    display: block;
    padding: 4px 16px;
    font-weight: normal;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    outline: none;
    color: #25292c;
    background-color: transparent;
    font-family: Roboto, Arial;
    font-size: 16px;
    line-height: 26px;
}

#hp-CorpContact-email {
    border: 1px solid #B4C2CD;
    box-sizing: border-box;
    border-radius: 4px;
    margin-left: 0px;
	margin-bottom: 14px
}

.corp-contactUs-dropdown-link:hover {
    background-color: #e9effc;
    color: #25282B;
}

.corp-contactUs-dropdown-link:active {
    background: #1058aa;
    color: white;
}

.query-type-container {margin-bottom: 25px}


.hp-ready.hp-polygon.corp-blue.hideReadyBox {
	background-image: linear-gradient(25deg, white, white)
}

.hp-ready.hp-polygon.corp-blue.hideReadyBox .hp-ready-btn-container {display: none}

#contactUs-confirmed {height: 181px; margin-bottom: 40px}


@media (max-width: 739px) {
.hp-signIn-btn.corp-contactUs {
	margin-left: 0;
	margin-right: 0;
	width: 100%
	}

.hp-SignIn-btn-container {width: 86vw;}
	
.hp-SignInUp.corp-contactUs, .query-type, .corp-contactUs-dropdown {width: 100%;}

#hp-CorpContact-email {margin-bottom: 25px}	
	
}
	

	
/*///// FOOTER /////*/

.team-subnav1 .content-team-subnav1 {
	position: relative;
	display: flex; 
	flex-direction: row;
	justify-content: center}

.hp-ready.hp-polygon.corp-blue {
	background-image: linear-gradient(25deg, #092140, #091019);
	z-index: 100
}

/*/// ABOUT US /// */

.corp-post-header.aboutUs {
	margin-bottom: 60px;
	cursor: auto
}



.aboutUs-text-container {
	margin-left: 40px; 
	width: Calc(60vw - 40px);
	max-width: 600px}

.aboutUs-photo-container {
    max-width: 500px;
	width: 30vw;
    position: relative;
	height: 34.2vw;
	max-height: 570px
}

.aboutUs-photo {
    width: 100%;
    filter: brightness(1.1);
    position: absolute;
    bottom: 0;
    transform: translateX(-50%);
    left: 50%;
}

.aboutUs-table {
    border-collapse: collapse;
	font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    text-align: left;
    margin-bottom: 50px;
}

.aboutUs-column1 {
    width: 84px;
    text-align: left;
    vertical-align: top;
	font-weight: 500
}

.aboutUs-column1,
.aboutUs-column2 {padding-bottom: 10px}

.aboutUs-photo-backCircle {
    max-width: 500px;
    max-height: 500px;
    background-color: aliceblue;
    border-radius: 50%;
    position: absolute;
    bottom: 0;
	width: 30vw;
	height: 30vw
}

.aboutUs-circle{
    background-color: aliceblue;
    border-radius: 50%;
	position: absolute;}
	
.aboutUs-circle.aUs-circle1 {
	max-width: 100px;
    max-height: 100px;	
    left: 8%;
    width: 8vw;
    height: 8vw;
    top: -5%;
}

.aboutUs-circle.aUs-circle2 {
	max-width: 50px;
    max-height: 50px;	
	left: 13%;
    width: 4vw;
    height: 4vw;
    top: 15%;
}

.aboutUs-circle.aUs-circle3 {
	max-width: 250px;
    max-height: 250px;
    right: 13%;
    width: 20vw;
    height: 20vw;
    top: 40%;
}

h3.legal-title.aboutUs-title {
	margin-bottom: 20px;
	font-weight: 500
}

.legal-link.aboutUs-link{
	font-size: 18px;
	line-height: 28px
}


@media (max-width: 940px){
	.aboutUs-photo-container {display: none}
	.team-subnav1 .content-team-subnav1 {display: block; width: 86%; margin: auto}
	.aboutUs-text-container {margin-left: 0; width: 100%}
}

.linkedin-link {
    background-color: #0377b5;
    width: 24px;
    position: relative;
    height: 24px;
    display: block;
	margin-top: 4px;
	cursor: pointer
}

.linkedin-link:hover {
    background-color: #005f92;	
} 

.linkedin-link:active {
	background-color: #005f92;
	box-shadow: 0 0 0 1.5pt #C0D3F0
}

.linkedin-link svg {position: absolute}

.aboutUs-photo-name {
font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.aboutUs-photo-name.nameBold {
	color: #1072db;
    font-weight: 500;
}

.LoH-animated-text {
	margin-right: 5px;
	white-space: nowrap;
	position: relative;
	overflow: hidden
}

.LoH-animated-text::before {
	display: inline-block;
    background-color: #b6f2ff;
    content: "";
    position: absolute;
    transition: all 0.4s ease-out;
    width: 14px;
    height: 24px;
    animation: LoH-text-animation 3s ease-in-out infinite
}

@keyframes LoH-text-animation {
	0% {left: 0; width: 0px}
	40% {width: 50px}
	100% {left: 100%; width: 0px}
}

@media (max-width: 739px){
	.aboutUs-row {display: flex; flex-direction: column}
	.aboutUs-column1 {padding-bottom: 0}
	.aboutUs-column2 {padding-bottom: 20px}	
}

.aboutUs-highlight {
	font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    text-align: left;
    margin-bottom: 10px;
}

/*///// LIGHT OF HOPE /////*/

#LightOfHope-video {width: 100%; margin-top: 120px}

h2.LOH-quote {
	font-size: 32px;
    font-family: Roboto, Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 400;
    line-height: 40px;
    color: #212529;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    cursor: default;
	position: relative;
	margin-bottom: 10px
}


h2.LOH-quote::before{
    display: inline-block;
    content: "";
    background: url(/resources/images/professional/dashboard/hp-quote-mark.svg) no-repeat;
    position: absolute;
    transform: translate(-31px, -13px);
    height: 35px;
    width: 43px;
	z-index: -1
}

.LoH-animated-quote {
	white-space: nowrap;
	position: relative;
	overflow: hidden
}

.LoH-animated-quote::before {
    display: inline-block;
    background-color: #b6f2ff;
    content: "";
    position: absolute;
    transition: all 0.4s ease-out;
    width: 100px;
    height: 40px;
    animation: LoH-quote-animation 3.5s ease-in-out infinite;
    z-index: -1;
}

@keyframes LoH-quote-animation {
	0% {left: 0; width: 0px}
	30% {width: 100px}
	100% {left: 100%; width: 0px}
}

.LOH-inspiration-sources {
	position: relative;
	width: 100%;
	padding-bottom: 40px;
}

.LOH-inspiration-sources .hp-section-paragraph {
	text-align: center;
	margin-bottom: 10px;
	font-size: 32px;
}

.LOH-inspiration-sources::after {
	content: "";
    background: url(/resources/images/professional/LoH/LOH-Lotus.svg) no-repeat;
	position: absolute;
    width: 80vw;
    height: 80vw;
    z-index: -1;
    top: 0;
    right: 0;
    opacity: 0.4;
    transform: translate(30%, -35%);
}

.LOH-sources {
	display: block;
    font-size: 18px;
    font-family: Roboto, Arial;
    font-weight: 400;
    line-height: 22px;
    cursor: default;
	width: 70%;
	margin: auto;
	text-align: center
}

.LOH-sources a {display: inline-block; line-height: 22px; font-weight: 400}

#LightOfHope-bottom {
	background-color: white;
    position: absolute;
    top: min(90vh, calc(120px + 56.25vw));
    z-index: 10;
	overflow: hidden}
	
.content-team-subnav2 .hp-footer {z-index: 300}	

@media (max-width: 939px) {
	#LightOfHope-video {margin-top: 95px}
	#LightOfHope-bottom {top: min(90vh, calc(95px + 56.25vw))}
}
	
@media (max-width: 739px) {#LightOfHope-video {margin-top: 80px}
		#LightOfHope-bottom {top: min(90vh, calc(80px + 56.25vw))}
}
	
.hp-landing-msg.LOH-landing-msg {
    top: 350px;
    margin-left: 13%;
}

.hp-landing-msg.LOH-landing-msg h1 {font-size: 70px; margin-bottom: 20px; cursor: default}

.yt-video-format {width: 500px; height: 100%}

#LOH-inspiration-container {position: relative;   display: flex; flex-wrap: wrap; overflow: hidden; justify-content: space-between}
.LOH-photo {
	width: 25vw;
	margin: 0px; 
	height: 100%; 
	border: 1px white solid; 
	box-sizing: border-box;}


.LOH-photo-column {
	width: 25vw;
	margin: 0px; 
	border: 1px white solid; 
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
}

.LOH-photo-row {
	width: 100%;
	margin: 0px;  
	box-sizing: border-box;}

.LOH-rowTop {border-bottom: 2px white solid;}

.LOH-photo-vertical {
	width: 25vw;
	margin: 0px; 
	border: 1px white solid; 
	box-sizing: border-box;
	height: 100%}

#LOH-photo02 {
	width: 65vw;
    right: 0;
	z-index: 500;
    bottom: 0;
position: absolute}

	
#yt-video3 {
	width: 726px;
    height: 375px;
    background-color: yellow;
    overflow: hidden;
    position: relative;
    z-index: 10;
}

#yt-video5,
#yt-video45  {
	overflow: hidden;
    width: 25vw;
    height: 25vw;
	position: relative}

#yt-video5-iframe {
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#yt-video1, #yt-video2 {width: 100vw; height: 50.25vw; overflow: hidden; position: relative}
#yt-video1-iframe, #yt-video2-iframe {transform: translateY(-3vw); position: absolute}


.yt-video-square {width: 25vw; height: 25vw; overflow: hidden; position: relative}

.LOH-mandala1 {
    stroke-width: 1px;
    fill: transparent;
    width: 80%;
    height: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    stroke-opacity: 100%;
	animation: mandala-animation 8s infinite linear;
	stroke-dasharray: 1px;
	filter: brightness(450%);
	stroke: #ffedef
}

.LOH-mandala2,
.LOH-mandala3,
.LOH-mandala4 {
    stroke-width: 1px;
    fill:  transparent;
    width: 150%;
    height: 150%;
    position: absolute;
    top: 50%;
    left: 50%;
    stroke-opacity: 100%;
	stroke-dasharray: 1px;
	filter: brightness(100%);
	stroke: #fff7d2;
	transform: translate(-50%,-50%);	
}

.LOH-mandala3 {
	animation: mandala3 30s infinite linear;
}

@keyframes mandala3 {
	0% {transform: translate(-50%,-50%) scale(0.95); opacity: 100%}
	50% {transform: translate(-50%,-50%) scale(1.00) rotate(45deg); opacity: 100%}	
	100% {transform: translate(-50%,-50%) scale(0.95) rotate(90deg); opacity: 100%}	
}

.LOH-mandala2,
.LOH-mandala4 {
	animation: mandala2 30s infinite linear;
}

@keyframes mandala2 {
	0% {transform: translate(-50%,-50%) scale(0.95); opacity: 100%}
	50% {transform: translate(-50%,-50%) scale(1.00) rotate(-45deg); opacity: 100%}	
	100% {transform: translate(-50%,-50%) scale(0.95) rotate(-90deg); opacity: 100%}	
}


@keyframes mandala-blink {
	0% {filter: brightness(100%);}
	50% {filter: brightness(70%);}	
	100% {filter: brightness(100%);}
}

@keyframes mandala-animation {
	0% {transform: translate(-50%,-50%) scale(0.85); opacity: 100%}
	50% {transform: translate(-50%,-50%) scale(1.15) rotate(22.5deg); opacity: 100%}	
	100% {transform: translate(-50%,-50%) scale(0.85) rotate(45deg); opacity: 100%}	
}

#yt-video14,
#yt-video5, #yt-video45 {
	background-image: linear-gradient(60deg, #092140, #091019);
	background:#159;
text-align:center;
background-image:
linear-gradient(-40deg,#222,transparent,#111), 
linear-gradient(40deg,#222,transparent,#111), 
linear-gradient(-40deg,#222,transparent,#111),
linear-gradient(40deg,#222,transparent,#111);
  background:#000;
    background-size:300%;
  background-position:center;
}

.mandala-sun-center {
	position: absolute;
  height: 10%;
  width: 10%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.3);
}

.sun-container {
	position: relative;
  height: 100%;
  width: 100%;	
     animation: sun-rotation-animation 10s infinite linear alternate;
}

@keyframes sun-rotation-animation {
from {-webkit-transform: rotate(-600deg);}
to {-webkit-transform:rotate(600deg);}
}


.sun {
    background: radial-gradient(orangered,yellow);
    height: 30%;
    width: 30%;
    animation: transformA 10s infinite linear alternate;
    -webkit-animation: transformA 10s infinite linear alternate;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transform-origin: center;  
    box-shadow: 0 0 50px gold, 0 0 150px gold;
    background: radial-gradient(orangered,yellow) 
}

.sun.sunBack {
    height: 40%;
    width: 40%;
    background: radial-gradient(rgb(255 245 109), rgb(255 255 213));
     animation: transformA 10s infinite linear alternate;
    -webkit-animation: transformB 5s infinite linear alternate;  
    animation-delay: 1s 
}


@keyframes transformB {
from {border-radius: 47% }
to {border-radius: 50%}
}


@keyframes transformA {
from {border-radius: 45% }
to {border-radius: 50%}
}

.suna {
  content:'';
  display:block;
  height: 10%;
  width: 10%;
  border-radius:100%;
  background :#ddd;
  box-shadow: 0 0 50px gold,0 0 150px gold, inset 0 20px 20px 40px whitesmoke, inset 30px 0 35px 50px ivory;
  position:absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  animation: mandala-sun 3s infinite linear;
}

@keyframes mandala-sun {
	5% {box-shadow: 0 0 50px gold,0 0 150px gold, inset 0 20px 20px 40px whitesmoke, inset 30px 0 35px 50px ivory; background :#ddd; transform: translate(-50%,-50%) scale(1);}
	10% {box-shadow: 0 0 50px gold,0 0 150px gold, inset 0 20px 20px 40px whitesmoke, inset 30px 0 35px 50px ivory; background :#ddd; transform: translate(-50%,-50%) scale(1.03);}
	40% {box-shadow:0 0 50px tomato,0 0 30px orange, inset 0 10px 10px 20px whitesmoke, inset 30px 0 35px 50px ivory; background:#aaa; transform: translate(-50%,-50%) scale(1.12);}	
	60% {box-shadow:0 0 50px tomato,0 0 30px orange, inset 0 10px 10px 20px whitesmoke, inset 30px 0 35px 50px ivory; background:#aaa; transform: translate(-50%,-50%) scale(1.12);}	
	90% {box-shadow: 0 0 50px gold,0 0 150px gold, inset 0 20px 20px 40px whitesmoke, inset 30px 0 35px 50px ivory; background :#ddd; transform: translate(-50%,-50%) scale(1.03);}	
	95% {box-shadow: 0 0 50px gold,0 0 150px gold, inset 0 20px 20px 40px whitesmoke, inset 30px 0 35px 50px ivory; background :#ddd; transform: translate(-50%,-50%) scale(1);}	
}


.sun:hover {
box-shadow:0 0 50px tomato,0 0 30px orange, inset 0 10px 10px 20px #ddd, inset 30px 0 35px 50px #ccc;
  background:#aaa;
}

#yt-video15 {
	background-image: linear-gradient(60deg, #000000, #10233a);
	width: 100%;
	height: 100%
}

.yt-video-square-iframe {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%)}

.yt-video-rectangle {width: 600px; height: 400px; overflow: hidden; position: relative}
.yt-video-rectangle-iframe {transform: translateX(-55px)}


#yt-video3-iframe {transform: translateX(-40px)}

#yt-video13 {width: 560px;}
#yt-video13-iframe {transform: translateX(-80px)}


.yt-video-cover {
	width: 100%;
    height: 100%;
    background-color: transparent;
    position: absolute;
    z-index: 2;
    top: 0;}


#yt-video3-iframe {
	position: absolute;
    top: -142px;
    left: 0;
}

#particles-js-aboutUs {
	width: 100%;
	position: absolute;
	z-index: 100;
	filter: brightness(2.2);
	overflow: hidden
}

.LOH-description-container {
	width: 55vw;
    position: relative;
    display: block;
    margin: auto;
    background-color: #c0e6ff;
    padding: 30px 30px 20px 30px;
	margin-bottom: 70px;
}


ul.LOH-description li {
	margin: 0 0px 10px 40px;
    list-style-type: square;
}

.LOH-statue-textbox{
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 14%;
    display: block;
    color: white;
    z-index: 600;
    background-color: #fef0c6a8;
    padding: 30px;
    width: 450px;
}

.LOH-statue-title, .LOH-statue-text {
    font-size: 32px;
    font-family: Roboto, Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 500;
    line-height: 36px;
    color: black;
    -webkit-font-smoothing: antialiased;
    text-align: left;
    margin: 0 0 20px 0;
    z-index: 600;
    cursor: default;}

.LOH-statue-text {
	font-weight: 400;
	font-size: 24px;
	margin: 0}

@media ( max-width: 739px) {
	.hp-landing-msg.LOH-landing-msg {top: 200px; margin-left: 0;}
	.hp-landing-msg.LOH-landing-msg h1 {font-size: 40px; margin-bottom: 10px}
	#LightOfHope-bottom .hp-section-paragraph {font-size: 16px; line-height: 24px;}
	h2.LOH-quote, .LOH-statue-title {font-size: 18px; line-height: 26px}
	.LoH-animated-quote::before	{height: 26px}
	.LOH-description-container {width: 80vw; padding: 20px 20px 10px 20px; margin-bottom: 50px}
	.LOH-description-container .aboutUs-highlight {font-size: 16px; line-height: 28px}
	.LOH-inspiration-sources .hp-section-paragraph {font-size: 24px}
	.LOH-sources .legal-link.aboutUs-link {font-size: 16px; line-height: 28px}
	.LOH-statue-textbox {
	position: relative;
    display: block;
    color: white;
    z-index: 600;
    background-color: #fef0c6a8;
    padding: 20px;
    width: 80%;
    margin: 30px auto 0 auto;
    top: 0px;
    transform: translateY(0px);
    left: 0%;		
	}
	.LOH-statue-text {font-size: 16px; line-height: 24px}
	.LOH-statue-title {margin-bottom: 10px}
}

.header-legal-subnav1.addTransition,
.header-legal-subnav2.addTransition,
.header-legal-subnav3.addTransition,
.header-legal-subnav4.addTransition {transition: 1s ease}


#LOH-leftHalf,
#LOH-rightHalf {
	position: relative;
	display: inline-block;
	width: 50%;
	height: 100%;
	background-color: transparent;
	overflow: hidden;
}

#LOH-leftHalf {float: left}
#LOH-rightHalf {float: right; transform: scaleX(-1) }

#LOH-square-container1,
#LOH-square-container21 {
    position: relative;
    width: 40vw;
    height: 30vw;
    transform: rotate(45deg);
    margin: -9vw -10vw;}
    
#LOH-square-container2,
#LOH-square-container22 {
    position: relative;
    width: 40vw;
    height: 30vw;
    transform: rotate(-45deg);
    margin: -25vw -10vw;
}

.LOH-square1,
.LOH-square2,
.LOH-square3,
.LOH-square4,
.LOH-square5,
.LOH-square6,
.LOH-square7,
.LOH-square8,
.LOH-square9,
.LOH-square10,
.LOH-square11,
.LOH-square12,
.LOH-square13,
.LOH-square14 {
display: block;
position: absolute;
opacity: 90%;
}

.yellow {
	background: radial-gradient(rgb(255 245 109), rgb(255 255 213));
	box-shadow: 0 0 50px gold, 0 0 150px gold;}
	
.white {background-color: #fee102;}

.orange {
	background: radial-gradient(#fefdd6, rgb(255 240 213));
	box-shadow: 0 0 50px gold, 0 0 150px gold;}

.gold {
	background: radial-gradient(gold, rgb(255 240 213));
	box-shadow: 0 0 50px gold, 0 0 150px gold;}

.red {
	background: radial-gradient(#ff4ddb, #ffbff2);
    box-shadow: 0 0 30px #ff2929, 0 0 80px #ff0000;
}

.fullred{
	background: red
}
	

.LOH-square1 {width: 5vw; height: 5vw; animation: square1 20s infinite linear}
.LOH-square2 {width: 3vw; height: 3vw; animation: square2 18s infinite linear; animation-delay: 1s}
.LOH-square3 {width: 2vw; height: 2vw; animation: square3 20s infinite linear; animation-delay: 2s}
.LOH-square4 {width: 4vw; height: 4vw; animation: square4 22s infinite linear;}
.LOH-square5 {width: 5vw; height: 5vw; animation: square5 20s infinite; animation-delay: 6s}
.LOH-square6 {width: 3vw; height: 3vw; animation: square6 24s infinite; animation-delay: 4s}
.LOH-square7 {width: 6vw; height: 6vw; animation: square7 22s infinite;}
.LOH-square8 {width: 5vw; height: 5vw; animation: square8 20s infinite linear; animation-delay: 10s}
.LOH-square9 {width: 3vw; height: 3vw; animation: square9 18s infinite; animation-delay: 9s}
.LOH-square10 {width: 6vw; height: 6vw; animation: square10 20s infinite; animation-delay: 8s}
.LOH-square11 {width: 5vw; height: 5vw; animation: square11 22s infinite; animation-delay: 10s}
.LOH-square12 {width: 5vw; height: 5vw; animation: square12 20s infinite; animation-delay: 11s}
.LOH-square13 {width: 3vw; height: 3vw; animation: square13 18s infinite; animation-delay: 4s}
.LOH-square14 {width: 5vw; height: 5vw; animation: square14 22s infinite; animation-delay: 13s}

@keyframes square1 {from {top: 5vw;  left: 43vw;} to {top:  5vw;  left: 6vw;}}
@keyframes square2 {from {top: 16vw; left: 40vw} to {top: 16vw; left: 3vw}}
@keyframes square3 {0% {top: 8vw;  left: 4vw} 60% {top: 12vw;  left: 26vw} 100% {top: 8vw;  left: 4vw}  }
@keyframes square4 {from {top: 2vw;  left: 33vw} to {top: 2vw;  left: 5vw}}
@keyframes square5 {from {top: 20vw;  left: 5vw} to {top: 20vw;  left: 40vw}}
@keyframes square6 {0% {top: 19vw;  left: 5vw} 40% {top: 19vw;  left: 28vw} 100% {top: 19vw;  left: 5vw}}
@keyframes square7 {from {top: 15vw;  left: 0vw} to {top: 15vw;  left: 40vw}}
@keyframes square8 {from {top: 5vw;  left: 45vw} to {top:  5vw;  left: 0vw}}
@keyframes square9 {0% {bottom: 15vw; left: 2vw} 50% {bottom: 15vw; left: 30vw} 100% {bottom: 15vw; left: 2vw} }
@keyframes square10 {from {top: 12vw;  left: 0vw} to {top: 12vw;  left: 40vw} }
@keyframes square11 {from {bottom: 2vw;  left: 40vw} to {bottom: 2vw;  left: 5vw}}
@keyframes square12 {from {top: 14vw;  left: 2vw} to {top: 14vw;  left: 40vw}}
@keyframes square13 {from {top: 9vw;  left: 0vw} to {top: 9vw;  left: 40vw}}
@keyframes square14 {from {top: 13vw;  left: -5vw} to {top: 13vw;  left: 50vw}}


















